
// main slider
jQuery('#slider1').bxSlider({
  auto: true,  
  controls: true,
  pager: false
});

//responsive tab
jQuery(document).ready(function () {
jQuery('#horizontalTab').easyResponsiveTabs({
type: 'default', //Types: default, vertical, accordion           
width: 'auto', //auto or any width like 600px
fit: true,   // 100% fit in a container
closed: 'accordion', // Start closed if in accordion view
activate: function(event) { // Callback function if tab is switched
var $tab = jQuery(this);
var $info = jQuery('#tabInfo');
var $name = jQuery('span', $info);
$name.text($tab.text());
$info.show();
}
});
jQuery('#verticalTab').easyResponsiveTabs({
type: 'vertical',
width: 'auto',
fit: true
});
});


//Services
jQuery(document).ready(function() {
   jQuery("#product1, #product2, #product3, #product4").owlCarousel({
    autoplay: true,
    items : 1, 
    navText: false,
    dots: false,       
    nav : true,
    mouseDrag:true,
    lazyLoad : false,
    margin: 50,
    responsive:{
    0:{
        items:1
    },
    600:{
        items:3
    },
    1000:{
        items:4
    }
    }
    });    
}); 

jQuery(document).ready(function($) {
    jQuery('#accordion-5').dcAccordion();
});
